1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Tomcat - Please Help!

Discussion in 'General Discussion' started by pfmartin, Apr 8, 2003.

  1. pfmartin

    pfmartin Member

    Joined:
    Aug 18, 2001
    Messages:
    167
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Earth
    I installed the new Tomcat 4.x install. It screwed up everything. I have read in these forums that the older jsp-install for Tomcat 4.0.3 is the only one that works. BUT, it's not avaialable on Layer 2!!

    Anyone have a copy I can get? Please! Thank you!
     
  2. pfmartin

    pfmartin Member

    Joined:
    Aug 18, 2001
    Messages:
    167
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Earth
    OK, new tactic...

    Has anybody been able to successfully install the latest tomcat installer?? I cannot get it to work.

    Any help, comments greatly appreciated!
     
  3. RisingHost

    RisingHost New Member

    Joined:
    Feb 9, 2003
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    As far as I know NO ONE has been able to sucessfully install 4.1.2 from cpanel (you have to wonder why they still keep it up). Either that or someone isn't sharing info as to how it should be done :(

    Check your PM.
     
    #3 RisingHost, Apr 10, 2003
    Last edited: Apr 10, 2003

Share This Page